@media (min-width: 550px) {
  .card {
    float: left;
    height: 185px;
    margin-right: 20px;
  }
}

@media (min-width: 550px) and (max-width: 819px) {
  .card {
    width: calc((100% - 20px) / 2);
  }
  .card:nth-child(even) {
    margin-right: 0;
  }
}

@media (min-width: 820px) and (max-width: 909px) {
  .card {
    width: calc((100% - 40px) / 3);
  }
  .card:nth-child(3n) {
    margin-right: 0;
  }
}

@media (min-width: 910px) and (max-width: 1089px) {
  .card {
    width: calc((100% - 20px) / 2);
  }
  .card:nth-child(even) {
    margin-right: 0;
  }
}

@media (min-width: 1090px) {
  .card {
    width: calc((100% - 40px) / 3);
  }
  .card:nth-child(3n) {
    margin-right: 0;
  }
}

.card-link {
  min-height: 150px;
  background: none;
}

@media (min-width: 550px) and (max-width: 819px) {
  .card-link:nth-child(odd) {
    display: none;
  }
}

@media (min-width: 910px) and (max-width: 1089px) {
  .card-link:nth-child(odd) {
    display: none;
  }
}

.card-link:after {
  display: none;
}

.card-link_a {
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(61, 76, 83, 0.5);
  position: relative;
  z-index: 2;
  -webkit-transition: .25s;
  transition: .25s;
}

.card-link_a:hover {
  background-color: #3D4C53;
}

.card-link_content {
  display: block;
  width: 100%;
  padding: 0 15px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (min-width: 1090px) {
  .card-link_content {
    padding: 0 30px;
  }
}

.card-link_logo {
  width: 49px;
  height: 49px;
  position: relative;
  margin: 0 auto;
  margin-bottom: 13px;
}

.card-link_arrow {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 2px solid #FFFFFF;
  background: url(../img/icons/arrow-next.png) center no-repeat;
  background-size: 18px;
  opacity: 0.5;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;
}

.card-link:hover .card-link_arrow {
  opacity: 1;
}

.card-link_icon {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #3B80BF;
  position: absolute;
  right: -1px;
  top: -2px;
}

.card-link_icon img {
  display: block;
  width: 100%;
  height: 100%;
}

.card-link_title {
  width: 100%;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  max-height: 44px;
  overflow: hidden;
}

.cards-col-1 .card {
  width: 100% !important;
  margin-right: 0 !important;
}

@media (min-width: 1090px) {
  .cards-col-2 .card {
    width: calc((100% - 20px) / 2);
    margin-right: 20px;
  }
  .cards-col-2 .card:nth-child(even) {
    margin-right: 0;
  }
}

.post-card:before {
  pointer-events: none;
  -webkit-transition: .25s;
  transition: .25s;
}

.post-card:hover:before {
  top: -30%;
  height: 130%;
}

@media (min-width: 550px) {
  .post-card {
    padding: 0;
    height: 162px;
  }
}

.tb_main {
  border-radius: 10px 10px 0 0;
  padding: 23px 13px 6px;
  background: rgba(61, 76, 83, 0.5);
}

.tb_anchors {
  border-radius: 10px;
}

.tb_title {
  font-weight: 500;
  margin-bottom: 17px;
  text-transform: uppercase;
}

.tb_text {
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 17px;
}

.tb_text p {
  margin-bottom: 12px;
}

.tb_text p a {
  color: #FFC600;
  text-decoration: underline;
}

.tb_text p img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
  margin: 18px 0;
}

.tb_text h3 {
  margin-top: 28px;
  margin-bottom: 13px;
}

.tb_text ul {
  list-style: unset;
  padding-left: 36px;
  margin: 20px 0;
}

.tb_text ul li {
  margin-bottom: 10px;
}

.tb_text ol {
  counter-reset: list;
  margin: 20px 0;
}

.tb_text ol li {
  padding-left: 36px;
  margin-bottom: 10px;
  position: relative;
  counter-increment: list;
}

.tb_text ol li:before {
  content: counter(list);
  position: absolute;
  left: 20px;
  top: 0;
  color: #3B80BF;
  font-weight: bold;
  font-size: 13px;
  line-height: 15px;
}

.tb_text ol ol {
  margin: 10px 0;
  counter-reset: list2;
}

.tb_text ol ol li {
  padding-left: 50px;
  counter-increment: list2;
}

.tb_text ol ol li:before {
  content: counter(list) "." counter(list2);
}

.tb_text blockquote {
  margin: 20px 0 40px;
}

.tb_text > *:first-child {
  margin-top: 0;
}

.tb_text > *:first-child img {
  margin-top: 0;
}

.tb_text > *:last-child {
  margin-bottom: 0;
}

.tb_text > *:last-child img {
  margin-bottom: 0;
}

.textblock.hidden .tb_text {
  display: none;
}

.tb_toggler {
  display: block;
  background: #3D4C53;
  font-weight: 500;
  font-size: 10px;
  line-height: 15px;
  padding: 9px 13px;
  text-transform: uppercase;
  text-align: right;
  border-radius: 0 0 10px 10px;
  -webkit-transition: .2s;
  transition: .2s;
  cursor: pointer;
}

.tb_toggler span:last-child {
  display: none;
}

@media (min-width: 820px) {
  .tb_main {
    padding: 23px 20px 6px;
  }
}

@media (min-width: 820px) {
  .tb_text h3 {
    margin-top: 20px;
    margin-bottom: 17px;
  }
}

.tb_text p a:hover {
  color: #fff;
}

@media (min-width: 820px) {
  .tb_text p img {
    margin: 20px 0;
  }
}

@media (min-width: 550px) {
  .tb_text blockquote {
    margin: 20px 0 30px;
  }
}

.tb_toggler:hover {
  background: #3B80BF;
}

.tb_toggler.active span:first-child {
  display: none;
}

.tb_toggler.active span:last-child {
  display: inline;
}

